$theme-colors: (
    'primary': #0091ea //Covalence Blue!  :D
);

@import '../../../node_modules/bootstrap/scss/bootstrap.scss';
@import '../../../node_modules/react-json-inspector/json-inspector.css';


span.json-inspector__value.json-inspector__value_helper{
    white-space: pre;
}

span.json-inspector__key.failed,
span.json-inspector__value.json-inspector__value_helper.failed{
    color: red;
}

span.json-inspector__key.finished,
span.json-inspector__value.json-inspector__value_helper.finished{
    color: green;
}